/* Client styles */
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
html, body {
	margin: 0;
	padding: 0;
	font: 12pt "Gotham A", "Gotham B", Arial, Helvetica, sans-serif;
}
body {
	font-size: 3em;
	font: 12pt "Gotham A", "Gotham B", Arial, Helvetica, sans-serif;
}
#CRSContentColumn
{
	float: left;
	position: relative;
	width: 68%;
}
#CRSSecurityColumn
{
	float: right;
	position: relative;
	width: 30%;
}
/* banner */
div#topNav {
	text-align: right;
	margin-bottom: 18pt;
}
div#topNav a {
	color: black;
	display: inline-block;
	font: 400 10pt Arial, Helvetica, sans-serif;
	padding: 10pt;
	text-align: center;
	text-decoration: none;
	width: 100px;
}
div#topNav a.donate {
	background-color: #00468b;
	color: #fff;
	display: inline-block;
	font: 500 10pt "Gotham A", "Gotham B", Arial, Helvetica, sans-serif;
	padding: 10pt;
	text-align: center;
	text-decoration: none;
	width: 120px;
}
#logoBar {
	text-align: left;
	width: 100%;
}
#logoBar:after {
	content: " ";
	display: block;
	clear: both;
}
img#logo {
	width: 50%;
	min-width: 520px;
}
#search {
	display: inline-block;
	float: right;
	margin: 6pt 0 0;
}
#sitewide-search {
	border: 1px solid black;
	color: #959595;
	font: normal 9pt Verdana, Arial, Helvetica, sans-serif;
	height: 30px;
	padding: 4pt;
}
#edit-submit-sidewide-search {
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	appearance: none;
	background-color: #00bce7;
	border: none;
	color: white;
	font: bold 9pt Verdana, Arial, Helvetica, sans-serif;
	height: 30px;
	padding: 4pt;
}
#intro {
	background: #00468b url("/C/CRS/Content/images/templates/BannerBack.gif") no-repeat right center;
	background-size: auto 100%;
	min-height: 320px;
}
#intro .widthRestrict {
	text-align: left;
}
#intro h1 {
	color: white;
	font: bold 32pt "Gotham A", "Gotham B", Arial, Helvetica, sans-serif;
	padding: 20pt 0 14pt;
}
#intro ul {
	color: white;
	font: normal 16pt "Gotham A", "Gotham B", Arial, Helvetica, sans-serif;
	list-style-position: inside;
	padding: 0 0 20pt;
}
/* content */
#content {
	margin: 20pt 0;
}
#register, #registerOnFooter {
	float: right;
	position: relative;
	text-align: center;
	width: 308px;
}
#registerOnFooter {
	height: 100%;
}
#regHead {
	background-color: rgb(104, 197, 180);
	color: white;
	font: 500 14pt "Gotham A", "Gotham B", Arial, Helvetica, sans-serif;
	padding: 16pt 0 24pt;
}
#regLink {
	background-color: #00468B;
	border: none;
	color: #FFF;
	display: block;
	font: 10pt "Gotham A", "Gotham B", Arial, Helvetica, sans-serif;
	left: 20%;
	margin-top: -22px;
	padding: 8pt 14pt;
	position: absolute;
	right: 20%;
	text-decoration: none;
}
.faq {
	font: 8pt Verdana, Arial, Helvetica, sans-serif;
	margin: 30pt 0;
}
h2 {
	font: bold 16pt "Gotham A", "Gotham B", Arial, Helvetica, sans-serif;
	margin: 0 0 10pt;
}
#forgot {
	margin: 6pt 0px 12pt;
}
#LabelSaveSignin, .note {
	font: bold 8pt Arial, Helvetica, sans-serif;
}
#nortonAndRegisterFooter {
	width: 100%;
	height: auto;
}
/* Norton */
#nortonAndSecurity, #nortonAlone {
	display: table;
	text-align: left;
}
#nortonAndSecurity {
	float: left;
	position: relative;
	padding: 0;
}
#nortonAlone {
	width: 100%;
}
#nortonAndSecurity .cell, #nortonAlone .cell {
	display: table-cell;
	vertical-align: bottom;
}
#nortonAndSecurity img, #nortonAlone img {
	margin-right: 14pt;
	width: 100px;
}
#nortonAndSecurity p, #nortonAlone p {
	font: normal 7pt Arial, Helvetica, sans-serif;
	margin: 0 0 6pt;
}
#nortonAndSecurity .about, #nortonAlone .about {
	color: #000;
	text-decoration: none;
	font: bold 6pt verdana, sans-serif;
	/* fractional pixel? really?
	letter-spacing: .5px; */
	text-align: center;
	margin: 0;
	padding: 0;
}
.nobreak {
	white-space: nowrap;
}
/* grey stewardship area */
div.stewardshipLinks {
	background-color: #ebebeb;
	padding: 36px 0;
}
.widthRestrict {
	max-width: 1000px;
	margin: 0 auto;
	text-align: center;
}
.colOne {
	display: inline-block;
	max-width: 340px;
	margin-right: 20pt;
	text-align: left;
	vertical-align: top;
}
.colSep {
	background-color: #999;
	display: inline-block;
	margin: 0;
	padding: 0;
	overflow: hidden;
	width: 2px;
	height: 120px;
	vertical-align: middle;
}
.colTwo {
	display: inline-block;
	margin: 0 20pt;
	text-align: left;
	width: 30%;
	vertical-align: top;
}
.colThree {
	display: inline-block;
	margin-left: 10pt;
	text-align: left;
	width: 30%;
	vertical-align: top;
}
a.whygive, a.donatetoday {
	color: #fff;
	font: 9pt/14pt "Gotham SSm B", Arial, Helvetica, sans-serif;
	display: block;
	margin: 0 0 16px;
	overflow: hidden;
	padding: 16px;
	text-decoration: none;
	vertical-align: middle;
	max-width: 260px;
	min-width: 240px;
	max-height: 68px;
	white-space: nowrap;
}
a.whygive {
	background-color: #00468b;
}
a.donatetoday {
	background-color: #00bce7;
}
a.whygive img, a.donatetoday img {
	float: right;
	margin-bottom: 0;
}
#recognition {
	margin: 0;
	padding: 0 0 0 10pt;
}
#recognition li {
	color: #00468b;
	font: bold 10pt/1 "Gotham SSm B", Arial, Helvetica, sans-serif;
	margin: 0 0 8pt 0;
}
.agencies {
	border-top: 2px solid #999;
	margin: 10pt auto 0;
	padding: 20pt;
}
.agency {
	display: inline-block;
	margin: 0 10pt;
	vertical-align: middle;
	width: 186px;
}
div.agency.Caritas {
	width: 174px;
}
div.agency.NCDC {
	width: 183px;
}
div.agency.BBB {
	width: 166px;
}
.agency img {
	float: left;
}
.agency p {
	font: normal 8pt/1 Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	text-align: left;
}
/* blue footer link area */
div#footerLinks {
	background: #061f41 url("/C/CRS/Content/images/templates/RoseWindow_BR.gif") no-repeat scroll right bottom;
	margin: 0;
	min-height: 224px;
	padding: 40px 30px 10px;
}
div#footerLinks .widthRestrict {
	text-align: left;
}
div#footerLinks p {
	margin: 0;
}
span.faith {
	color: #00bce7;
	font: 30pt Georgia, Times, serif;
}
span.action {
	color: #00b18e;
	font: 30pt Georgia, Times, serif;
}
span.results {
	color: #a7b624;
	font: 30pt Georgia, Times, serif;
}
div#footerLinks p.mission-content, p.mission-content {
	color: #fff;
	font: 400 11pt "Gotham B", Arial, Helvetica, sans-serif;
	margin: 10px 0px 20px;
	max-width: 440px;
}
div#footerLinks p.contact {
	color: white;
	font: 300 9pt "Gotham A", Arial, Helvetica, sans-serif;
	margin: 20pt 0;
}
div#footerLinks p.contact a {
	color: white;
	text-decoration: underline;
}
.sub-footer__chart-callout h2.block__title, .sub-footer__recognition-icons h2.block__title
{
  line-height: 1.857em;
  text-transform: uppercase;
  color: #727780;
  font-family: "Gotham A","Gotham B",Arial,Helvetica,sans-serif;
}
.sub-footer__recognition-icons img
{
  display: inline-block;
  float: left;
  margin-right: 5%;
}
@media screen and (max-width: 800px) {
	#CRSContentColumn
	{
		float: none;
		margin: 0 .5em;
		width: 100%;
	}
	#CRSSecurityColumn
	{
		float: none;
		margin: 2em .5em 1em .5em;
		width: 100%;
	}
	#nortonAndRegisterFooter {
		text-align: center;
		width: 100%;
		margin: 1em 0 1em 0;
		height: auto;
	}
	#registerOnFooter {
		height: 100%;
		float: none;
		width: 100%;
	}
	#nortonAndSecurity, #nortonAlone
	{
		float: none;
		width: 100%;
		margin-bottom: 1em
	}
	#OMSSite2ColContentLeftColumn1 {
		float: none;
		margin: 0 .5em;
		width: 100%;
	}
	#OMSSite2ColContentLeftColumn2 {
		float: none;
		margin: 0 .5em;
		width: 100%;
	}
	.widthRestrict {
		width: 100%;
		padding: 0 10pt;
	}
	div#register {
		float: none;
		margin: 0 auto;
	}
	.agency {
		width: 40% !important;
	}
	.colSep {
		background-color: transparent;
	}
}
@media screen and (max-width: 600px) {
	img#logo {
		min-width: initial;
		width: 100%;
	}
	div#norton {
		float: none;
		margin: 20pt 0;
	}
	.faq, label#LabelSaveSignin, .note {
		font-size: 10pt;
	}
	div#norton {
		width: 100%;
	}
	#norton p, #norton .about {
		font-size: 10pt;
	}
	.colOne, .colTwo, .colThree, .sub-footer__recognition-icons {
		width: 100%;
		display: block;
		margin: 0 auto;
		text-align: center;
	}
	.colSep {
		display: none;
	}
}
@media screen and (max-width: 500px) {
	div#topNav {
		text-align: left;
	}
	div#topNav a {
		width: 28%;
	}
	div#topNav a.donate {
		width: 100%;
		display: block;
		max-width: initial;
	}
	#intro h1 {
		font-size: 20pt;
	}
	#intro br,  p.mission-content br {
		display: none;
	}
	#idOMSSiteMenuSlide {
		color: #000;
	}
}
/* OMS style overrides */
h1.OMSH1, h2.OMSH2, h3.OMSH3 {
	font:  16pt "Gotham A", "Gotham B", Arial, Helvetica, sans-serif;
	margin: 0 0 10pt;
	color: #000;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
}
#OMSSiteTopNav {
	margin: 0;
}
#OMSSiteTopNavigation {
	background: #fff;
}
#OMSSiteTopNavContainer {
	border-top: 2px solid #acacac;
	margin: 10pt 0 6pt;
	text-align: left;
	background: #fff;
}
#OMSSiteTopNav {
	text-align: left;
}
#OMSSiteTopNav li a {
	border-top: 10px solid transparent;
	color: black;
	display: inline-block;
	font: 500 10pt "Gotham A", "Gotham B", Arial, Helvetica, sans-serif;
	margin: 0 20pt 0 0;
	padding: 8pt 0;
	text-decoration: none;
	text-transform: uppercase;
}
#OMSSiteTopNav li a:hover {
	border-top: 10px solid #00bce7;
	color: #00bce7;
	background-color: transparent;
	transition: background-color 300ms ease-out;
}
#OMSSiteContent {
	max-width: 1000px;
	margin: 0px auto;
}
#OMSSite2ColContentLeftColumn1 {
	width: 76%;
}
#OMSSite2ColContentLeftColumn2 {
	width: 22%;
}
h1.OMSH1 {
	font: bold 16pt "Gotham A", "Gotham B", Arial, Helvetica, sans-serif;
	margin: 0 0 10pt;
}
h2.OMSH2 {
	font: bold 14pt "Gotham A", "Gotham B", Arial, Helvetica, sans-serif;
	margin: 0 0 10pt;
}
h3.OMSH3 {
	font: bold 12pt "Gotham A", "Gotham B", Arial, Helvetica, sans-serif;
	margin: 0 0 10pt;
}
h4.OMSH4 {
	font: bold 12pt "Gotham A", "Gotham B", Arial, Helvetica, sans-serif;
	margin: 0 0 10pt;
}
#OMSPageOptions {
	margin: 16pt 0 24pt;
}
.OMSButtonDefaultAction, .OMSButtonDefaultAction:hover, .OMSButtonDefaultAction:focus, .OMSButtonStandard, .OMSButtonStandard:hover, .OMSButtonStandard:focus {
	-moz-appearance: none;
	background-color: #00468B;
	border: medium none;
	border-radius: 0px;
	color: #FFF;
	font: bold 12pt "Gotham A","Gotham B",Arial,Helvetica,sans-serif;
	margin: 0px 12pt 12px 0px;
	padding: 8pt 14pt;
	min-width: 10em;
	background-image: none;
}
.OMSButtonDefaultAction:hover, .OMSButtonDefaultAction:focus, .OMSButtonStandard:hover, .OMSButtonStandard:focus {
	color: #fff;
	background-color: #00bce7;
}
.OMSButtonInline, .OMSButtonInline:hover, .OMSButtonInline:focus, .OMSButtonInline:visited {
	-moz-appearance: none;
	background-color: #00468B;
	border: medium none;
	border-radius: 0px;
	color: #FFF;
	font: bold 12pt "Gotham A","Gotham B",Arial,Helvetica,sans-serif;
	margin: 0px 12pt 0px 0px;
	padding: 8pt 14pt;
	min-width: 8em;
	background-image: none;
}
.OMSButtonInline:hover, .OMSButtonInline:focus, .OMSButtonInline:visited {
	background-color: #00bce7;
	background-image: none;
}
div.OMSLabelHeading, div.OMSValue, div.OMSRequiredLabel, form.OMSForm label.OMSRequiredLabel {
	font-weight: normal;
}
form.OMSForm label.OMSRequiredLabel:after {
	content: none;
}
form.OMSForm label.OMSRequiredLabel:before {
    color: #95232a;
    content: ' *';
    display: inline;
}
.OMSLink {
	color: #00468b;
	font: 10pt Arial, Helvetica, sans-serif;
}
#idLoginRegisterPrompt
{
	display: none;
}
#OMSPortalMenu {
	background-image: url("/C/CRS/Content/images/templates/primary-nav-bg.gif");
	background-repeat: repeat-x;
	height: 38px;
}
.OMSPortalNav {
	margin: 0;
	padding: 0;
}
.OMSPortalNav li {
	float:left;
	margin-right: 1em;
	list-style:none;
	display: block;
	width: 12em;
}
#OMSPortalMenu ul li:after {
	margin-left: 1em;
    content:'|';
    color: #ffffff;
}
#OMSPortalMenu ul li:last-child:after {
	margin-left: 1em;
    content:'';
    color: #ffffff;
}
.OMSPortalNav a {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	display: block;
	font-size: 1.15em;
	height: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
}
.OMSPortalNav a:hover {
	background-color: #AC6000;
	color: #ffffff;
}
div.OMSPortletWrapper {
	background: #fff;
	margin-right: 1em;
	padding: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border: .0625em solid #ccc;
}
.OMSPortletLink a, .OMSPortletLink a:hover {
 	padding: 3px;
 	color: #ffffff;
 	font-size: 1.15em;
 	font-weight: bold;
 	text-decoration: none;
 	display: block;
 	background-color: #071e90;
}
.OMSPortletLink a:hover {
	background-color:#AC6000;
	color: #ffffff;
}
/* My Parish portlet start */
div.DivEven
{
     background-color: #fff;
     padding: 10px 20px;
}
div.DivOdd
{
     background-color: #D6EDF7;
     padding: 10px 20px;
}
/* My Parish portlet end */
table.OMSReport thead th, table.OMSPortlet thead th {
	color: #fff;
	background-color: #00bce7;
}
table.OMSReport tr:nth-child(even) {
	background-color: #f3f2ee;
}
table.OMSPortlet tr:nth-child(even) {
	background-color: #f3f2ee;
}
table.OMSPortlet td.OMSLabel{
	font-weight: normal;
}
form.OMSForm fieldset
{
	margin: 0;
	padding-left: 0;
	border: 0;
	border-top: .0625em solid #CCC;
	border-radius: 0;
}
form.OMSForm fieldset legend, form.OMSForm fieldset legend.OMSLegend {
	margin: 0;
	padding-left: 0;
	text-transform: none;
	font-family: "Gotham A","Gotham B",Arial,Helvetica,sans-serif;
	font-size: 1.5rem;
	line-height: 1.2em;
	background-color: transparent;
	background: transparent;
	background-image: none;
	border-radius: 0;
	border: 0;
	border-color: transparent;
	margin-top: 1.5625rem;
	margin-right: 0px;
	margin-bottom: 0.9375rem;
	margin-left: 0px;
	padding-right: 1em;
	color: #777777;
	text-transform: uppercase;
	background-image: none;
	font-weight: normal;
}
form.OMSForm, div.DPContent 
{
	margin: 0;
	padding-left: 0;
}